<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Adaugă maxime random';
$back[1]='<a href="/admin-maxime-random">'.img('administrare.png',1).'Maxime random</a>';
require'f_sus.php';
echo$div[4].'Adaugă maxime random'.$div[5].$div[10].'Maximele random adaugate apar în partea de jos a fiecarei pagini.'.$div[0];
$form[0]='/admin-adauga-maxima-random" method="post';
$form[1]=0;
$form[2]=$div[1].'Maxima:<br /><input name="maxima" maxlength="777" />'.$div[0];
$form[3]='maxima';
$form[4]='Adauga';
require'f_form.php';
require'f_jos.php';